/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âª*/

.fa_Header .fa_Logo a {
    display: block;
    max-width: 100%;
    max-height: 100%;
}

.fa_Header .fa_Logo a img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    object-position: left center;
}

.fa_Header {
    width: 100%;
    transition: all 0.5s;
    z-index: 800;
    position: relative;
    position: fixed!important;
    top: 0;
    left: 0;
    right: 0;
    border-bottom: rgba(255, 255, 255, 0.2) solid 1px;
}

.fa_Header:hover {
    background: rgba(0, 0, 0, 0.5);
}

.fa_Headeron {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background: rgba(0, 0, 0, 0.5);
    border-color: transparent;
}

@media only screen and (min-width: 1201px) {
    .fa_Header .fa_NavMo {
        display: none;
    }
    .fa_Header .fa_Headerwrap {
        display: flex;
        justify-content: space-between;
        height: 100px;
        /* max-width: 1220px; */
    }
    .fa_Header .fa_Logo {
        width: 15%;
        max-width: 280px;
    }
    .fa_Header .fa_NavPc {
        width: calc(80% - 80px);
        max-width: 840px;
    }
    .fa_Header .fa_NavPc ul {
        width: 100%;
        justify-content: center;
    }
    .fa_Header .fa_NavPc .fa_yjnav {
        width: calc((100% - 0px) / 8);
    }
    .fa_Header .fa_NavPc .fa_yjnav a {
        display: block;
    }
    .fa_Header .fa_NavPc .fa_yjlist {
        text-align: center;
        text-transform: uppercase;
        transition: all 0.5s;
        overflow: hidden;
    }
    .fa_Header .fa_NavPc .fa_yjlist span {
        position: relative;
        display: block;
        color: #fff;
        font-size: 16px;
        transition: all .5s ease;
        line-height: 108px;
        padding: 0 10px;
        min-width: 100px;
    }
    .fa_Header .fa_NavPc .fa_yjlist span::before {
        content: "";
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        background: var(--main-color2);
        height: 3px;
        width: 0;
        position: absolute;
        transition: all 0.5s;
    }
    .fa_Header .fa_NavPc .fa_yjnav:hover .fa_yjlist span::before {
        width: 100%;
    }
    .fa_Header .fa_BtnNav {
        display: none!important;
    }
    /*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢*/
    .fa_Header .fa_NavPc .fa_ejnav {
        overflow: hidden;
        position: absolute;
        transition: all 0.5s;
        max-height: 0;
        top: 100%;
        left: 0;
        right: 0;
        width: auto;
        background: rgba(255, 255, 255, 0.95);
        z-index: 990;
    }
    .fa_Header .fa_NavPc .fa_yjnav:hover .fa_ejnav {
        max-height: 550px;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_left {
        width: 30%;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_left .fa_Img {
        width: 100%;
        height: 100%;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 3vw 2vw;
        background: #fff;
        width: 30%;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center .fa_list {
        width: 80%;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a {
        display: block;
        padding: 10px;
        transition: all 0.5s;
        font-size: 16px;
        color: #666;
        position: relative;
        padding-left: 2vw;
        padding-right: 30px;
        text-align: left;
        overflow: hidden;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a:before {
        content: "";
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        width: 10px;
        border-radius: 5px;
        background: #eee;
        transition: all 0.5s;
        height: 10px;
        display: block;
        position: absolute;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a:hover:before {
        background: var(--main-color);
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a:after {
        content: "\e65a";
        top: 50%;
        transform: translateY(-50%);
        right: -50px;
        opacity: 0;
        transition: all 0.5s;
        color: var(--main-color);
        font-size: 20px;
        display: block;
        position: absolute;
        font-family: "iconfont";
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a:hover:after {
        right: 0;
        opacity: 1;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_center a:hover {
        color: var(--main-color);
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 3vw 2vw;
        background: rgba(245, 245, 245, 0.5);
        position: relative;
        width: 40%;
        overflow: hidden;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt {
        width: 80%;
        margin: auto;
        position: relative;
        z-index: 850;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt h2 {
        font-size: var(--f40);
        color: #ddd;
        margin-bottom: 10px;
        text-transform: uppercase;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt h3 {
        font-size: var(--f24);
        font-weight: 500;
        color: var(--tit-color);
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt article {
        font-size: 16px;
        color: #777;
        line-height: 30px;
        text-overflow: -o-ellipsis-lastline;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        line-clamp: 2;
        -webkit-box-orient: vertical;
        max-height: 90px;
        margin: 20px 0 3vw;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a {
        display: inline-block;
        font-size: 16px;
        color: var(--main-color);
        padding: 0 10px;
        line-height: 30px;
        position: relative;
        transition: all 0.5s;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a:hover {
        color: #fff;
        padding: 0 15px;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a:hover:before {
        width: 100%;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a i {
        margin-right: 20px;
        color: #fff;
        display: inline-block;
        font-size: 20px;
        vertical-align: middle;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a:before {
        position: absolute;
        width: 30px;
        height: 30px;
        border-radius: 500px;
        content: "";
        left: 0;
        background: var(--main-color);
        z-index: 851;
        transition: all 0.8s;
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right .fa_cnt p a span {
        display: inline-block;
        z-index: 860;
        position: relative
    }
    .fa_Header .fa_NavPc .fa_ejnav .fa_right>img {
        position: absolute;
        left: -30%;
        width: 80%;
        top: 5%;
        opacity: 0.5;
    }
    /*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸*/
    
  .div_navlink {
    width: 80px;
    text-align: right;
  }
  .div_navlink>*{
    display:inline-block;
    vertical-align: middle;
    color:var(--main-color);
    line-height:30px;
  }
  .div_navlink .fa_lan{
    position:relative;
    /* margin-right:20px; */
  }
  .div_navlink .fa_lan .fa_lili{
    font-size:16px;
    text-align: right;
  width: 50px;height: 50px;display: flex;align-items: center;justify-content: center;background: rgba(255,255,255,0.15);border-radius: 500px;color: #fff;cursor: pointer;}
  .div_navlink .fa_lan .fa_lili i{
    font-size:24px;
    /* vertical-align: middle; */
    display: inline-block;
  }
  .div_navlink .fa_lan .fa_list{
    position:absolute;
    left: 50%;
    width:100px;
    text-align:center;
    background:var(--main-color);
    color:#fff;
    top: 60px;
    z-index: 800;
    transition:all 0.5s;
    max-height:0;
    opacity:0;
    overflow:hidden;
  border-radius: 5px;transform: translateX(-50%);}
  .div_navlink .fa_lan:hover .fa_list{
    max-height:150px;
    opacity:1;
  }
  .div_navlink .fa_lan .fa_list a{
    display:block;
    padding:5px 10px;
    color:#fff;
    border-bottom:rgba(255,255,255,0.2);
  }
  .div_navlink .fa_BtnSearch{
    /* width:45px; */
    /* height:45px; */
    display: inline-flex;
    align-items:center;
    font-size:24px;
    /* margin-left:1vw; */
    margin-right: 20px;
  }
  .fa_lanmo{
      display: none;
  }
}

@media only screen and (max-width: 1200px) {
      .div_navlink{
    display:none!important;
  }
    .fa_Header .fa_Headerwrap {
        flex-wrap: wrap;
        width: 100%!important;
        padding: 0!important;
        padding: 10px 20px!important;
    }
    .fa_Header .fa_top_parts {
        width: 100%;
        background: #f5f5f5;
        padding: 10px 20px;
    }
    .fa_Header .fa_top_parts .fa_wx,
    .fa_Header .fa_top_parts .fa_tel {
        display: none;
    }
    .fa_Header .fa_top_parts .fa_ss form {
        display: flex;
        flex-direction: row-reverse;
    }
    .fa_Header .fa_top_parts .fa_ss form button {
        width: 30px;
        line-height: 30px;
        background: #ddd;
        color: #fff;
        text-align: center;
        border: none;
    }
    .fa_Header .fa_top_parts .fa_ss form input {
        background: #fff;
        border: none;
        line-height: 30px;
        width: calc(100% - 30px);
    }
    .fa_Header .fa_top_parts .fa_t_login {
        text-align: center;
        color: #999;
        margin-top: 10px;
    }
    .fa_Header .fa_top_parts .fa_t_login a {
        color: #999;
        width: 45%;
        display: inline-block;
        text-align: center;
    }
    .fa_NavMo {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: rgba(0, 0, 0, 0.95);
        background-repeat: no-repeat;
        background-size: cover;
        height: 0%;
        width: 100%;
        overflow: hidden;
        z-index: 9999;
        transition: all 0.5s;
    }
    .fa_Header .fa_NavPc {
        display: none!important;
    }
    .fa_Header .fa_BtnSearch {
        display: none!important;
    }
    .fa_Header .fa_Logo {
        text-align: left;
        width: 50%;
    }
    .fa_Header .fa_Logo a {
        width: 100%;
        height: 50px;
    }
    .fa_Header .fa_BtnNav {
        width: 50%;
        color: var(--main-color);
        font-size: 22px;
        text-align: right;
    }
    .fa_Header .fa_NavMo ul {
        padding: 70px 10% 20px;
        position: relative;
        height: 100%;
        overflow-y: scroll;
    }
    .fa_Header .fa_NavMo>span {
        font-size: 20px;
        color: #fff;
        position: absolute;
        top: 30px;
        right: 20px;
        z-index: 9991;
        cursor: pointer;
    }
    .fa_Header .fa_myjnav {
        display: block;
        opacity: 0;
        transform: translateY(30px);
        transition: all 0.5s;
        position: relative;
        border-bottom: rgba(255, 255, 255, 0.2) 1px dotted;
    }
    .fa_Header .fa_mejnav {
        overflow: hidden;
        max-height: 0;
        transition: all 0.5s;
    }
    .fa_Header .fa_myjlist>* {
        display: inline-block!important;
    }
    .fa_Header .fa_NavMo .fa_mejnav a {
        font-size: 14px;
        color: #fff;
        opacity: 0.7;
    }
    .fa_Header .fa_myjlist {
        font-size: 16px;
        margin: 10px 0;
        text-align: left;
        padding-right: 30px;
        position: relative;
    }
    .fa_Header .fa_myjlist i {
        font-size: 20px;
        color: #fff;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 10px;
    }
    .fa_Header .fa_mejnavon .fa_myjlist i {
        transform: translateY(-50%) rotate(90deg);
    }
    .fa_Header .fa_mejnavon .fa_mejnav {
        max-height: 1000px;
    }
    .fa_Header .fa_myjnav a {
        display: block;
        text-align: left;
        color: #fff;
        padding: 10px 0;
        text-transform: uppercase;
    }
    .fa_Header .fa_NavMo_on {
        height: 100%;
        bottom: 0;
    }
    .fa_Header .fa_NavMo_on .fa_myjnav {
        transform: translateY(0);
        opacity: 1;
    }
    .fa_NavMo a:hover,
    .fa_NavMo a:focus {
        color: #fff;
    }
    
  .fa_BtnNav .fa-globe{
    color:var(--main-color);
    margin-right:20px;
  }
  .fa_lanmo{
    display:
    flex;
    align-items:
    center;
    justify-content:
    center;
    position:
    fixed;
    top: 70px;
    left:0;
    right:0;
    display:
    none;
    width:100%;
    background:
    rgba(0,0,0,0.6);
    z-index:999;
    bottom:0;
    /* border-top: #ddd solid 1px; */
  }
  .fa_lanmo>div{
    padding:20px;
    background: rgba(255,255,255,0.95);
  }
  .fa_lanmo a{
    display:block;
    padding:10px 20px;
    border-bottom:#ddd solid 1px;
    text-align:center;
  }
  .fa_lanmo .fa_lanclosr{
    background:var(--main-color);
    color:#fff;
    padding:10px 20px;
    text-align:center;
  }
}

.fa_Headerwrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 0 10px;
    width: 96%;
    /* max-width: 1220px; */
}


/*-------------*/


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ*/

.masker {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 999;
}

.dialog {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}

.dialog video {
    display: block;
    width: 100%;
}

.p_close {
    position: absolute;
    right: 0px;
    top: 0px;
    transform: translate(50%, -50%);
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #fff;
    z-index: 9;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
    .dialog {
        width: 85%;
    }
    .p_OccupyBox {
        overflow: visible;
    }
}


/*---------*/

button:focus {
    border: none!important;
    outline: none;
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨*/

.fa_footer {
    background: #000f16;
}
.fa_footer a{
    color:inherit;
}

.fa_footer dl:first-child {
    display: none;
}

.fa_footer .fa_foot02 {
    background: #001c28;
}

.fa_footer .fa_foot01 .fa_list {
    display: flex;
    justify-content: space-between;
    width: calc(100% - 100px);
    max-width: 1300px;
    padding-right: 20px;
}

.fa_footer .fa_foot01 .fa_list a {
    color: inherit;
}

.fa_footer .fa_foot01 .fa_list dt {
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    margin-bottom: 20px;
}

.fa_footer .fa_foot01 .fa_list dd {
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    opacity: 0.6;
    font-weight: 300;
}

.fa_footer .fa_foot01 .fa_right {
    width: 100%;
}

.fa_footer .fa_foot01 .fa_right img {
    width: 100%;
}
.fa_footer .fa_foot01 .fa_right p{
    font-size:16px;
    color:#aaa;
    margin-bottom:20px;
    font-weight:600;
}
.fa_footer .fa_foot01 .fa_right p img{
    width:100%;
    max-width:120px
}
.fa_footer .fa_foot01 .fa_right h2{
    font-size:var(--f24); color:#aaa;
    font-weight:700;
    margin-top:2vw;
}
.fa_footer .fa_foot01 .fa_right h2 a{
    color:inherit;
}
.fa_footer .fa_foot01 .fa_share .fa_sli {
    display: inline-flex;
    margin-right:10px;
    color: #666;
    opacity: 1;
    width: 60px;
    height: 60px;
    font-size: 30px;
    border-radius:50%;
    border:#666 solid 1px;
    justify-content:
    center;
    align-items:
    center;
    position: relative;
    cursor:pointer;
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_picbox{
    position:
    absolute;
    /* top:-110px; */
    width:100px;
    z-index:30;
    background:
    rgba(9,74,157,0.8);
    padding:10px;
    border-radius:10px;
    box-shadow:0 0 5px
    rgba(0,0,0,0.2);
    opacity:0;
    visibility:
    hidden;
    transition:
    all 0.5s;
    transform:
    translateY(-30px);
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_picbox{
    position:absolute;
     bottom: 80px;
    width:100px;
    z-index:30;
   
    
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_picbox img{
    width:100%;
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_wzbox{
    position:
    absolute;
    bottom: 80px;
    /* width:100px; */
    z-index:30;
    color: #fff;
    font-size: 14px;
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_wzbox a:hover{
    color:#fff;
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_sbox:before{
    content:"";
    width: 0px;
    height: 0px;
    border-top: 10px solid rgba(9,74,157,0.8);
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    left:50%;
    transform:translateX(-50%);
    bottom:-10px;
    position:absolute;
    
}
.fa_footer .fa_foot01 .fa_share .fa_sli .fa_sbox{
     background:
     rgba(9,74,157,0.8);
    padding:10px;
    border-radius:10px;
    box-shadow:0 0 5px
     rgba(0,0,0,0.2);
    opacity:0;
     visibility:
     hidden;
     transition:
     all 0.5s;
     transform:
     translate(-50%,-30px);
     height: auto;
    left:50%;
}
.fa_footer .fa_foot01 .fa_share .fa_sli:hover .fa_sbox{
    opacity:1!important;
    visibility:visible!important; transform:translate(-50%,-0px);
}
.fa_footer .fa_foot02 .fa_info {
    color: #fff;
    font-size: 14px;
    opacity: 0.2;
    line-height: 24px;
}


@media only screen and (min-width: 769px) {
    .fa_footer .fa_foot01 {
        padding: var(--f60) 0;
    }
    .fa_footer .fa_foot01 .fa_left {
        width: calc(100% - 250px);
        max-width: 1100px;
    }
    .fa_footer .fa_foot01 .fa_right {
        width: 250px;
    }
    .fa_footer .fa_foot02 {
        padding: 20px 0;
    }
    .fa_footer .fa_foot02 .fa_wrapper {
        align-items: center;
    }
    .fa_footer .fa_foot02 .fa_wrapper>div {
        width: auto;
    }
}

@media only screen and (max-width: 768px) {
    .fa_footer .fa_foot01 {
        padding: 30px 0;
    }
    .fa_footer .fa_foot02 {
        padding: 10px;
    }
    .fa_footer .fa_foot01 .fa_flexwrap {
        justify-content: center;
    }
    .fa_footer .fa_share {
        text-align: left;
        width: 100%;
        margin-bottom:20px;
    }
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµbanner*/

.fa_Bannerwrap {
    overflow: hidden;
}

.fa_pagebanner {
    width: 100%;
    position: relative;
}

.fa_pagebanner:before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    background-image: linear-gradient(rgba(33, 33, 33, 0), rgba(33, 33, 33, 0.9));
    content: "";
    z-index: 2;
}

.fa_pagebanner .fa_bg {
    width: 100%;
}

.fa_pagebanner .fa_bg img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    max-height: 450px;
}

.fa_pagebanner .fa_bg:after {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/banner_bg.png) repeat left top;
    content: "";
    z-index: 2;
}

.fa_pagebanner .fa_cnt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    z-index: 20;
    padding: 20px;
}

.fa_pagebanner .fa_mouse {
    position: absolute;
    left: 50%;
    bottom: 3vw;
    transform: translateX(-50%);
    width: 30px;
    height: 50px;
    border-radius: 100px;
    z-index: 20;
    border: rgba(255, 255, 255, 0.6) solid 2px;
}

.fa_pagebanner .fa_mouse:before {
    animation: ani-mouse 3s linear infinite;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 3px;
    height: 6px;
    background: #fff;
    border-radius: 500px;
}

.fa_pagebanner .fa_cnt h3 {
    font-size: var(--f40);
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
}

.fa_pagebanner .fa_cnt p {
    font-size: 16px;
    color: #fff;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    .fa_pagebanner .fa_cnt h3 {
        font-size: 20px;
    }
    .fa_pagebanner .fa_cnt p {
        font-size: 16px;
    }
    .fa_pagebanner .fa_bg img {
        min-height: 40vh;
        object-fit: cover;
        object-position: center;
    }
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âµnav*/

.fa_pagenav {
    background: #f5f5f5;
    border-bottom: #ddd solid 1px;
}

.fa_pagenav>.fa_flexwrap {
    align-items: center;
    /* min-height: 80px; */
}

.fa_pagenav .fa_l {
    width: 60%;
}

.fa_pagenav .fa_r {
    width: 40%;
    text-align: right;
}

.fa_pagenav .fa_list {
    text-align: left;
    /* margin: 20px 0; */
}

.fa_pagenav .fa_list a {
    display: inline-block;
    font-size: 16px;
    position: relative;
    padding: 30px 20px;
    margin-right: 1vw;
    border-radius: 5px;
    /* font-weight: 600; */
}

.fa_pagenav .fa_list a span {
    position: relative;
    z-index: 10;
    color: var(--tit-color);
    transition: all 0.5s;
    /* font-weight: 500; */
}

.fa_pagenav .fa_list a:hover span,
.fa_pagenav .fa_list a.fa_navon span {
    color: var(--main-color);
    font-weight: 600;
}

.fa_pagenav .fa_list a::after {
    position: absolute;
    left: 0;
    /* top: 0; */
    right: 0;
    bottom: 0;
    z-index: 1;
    background: var(--main-color);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    content: "";
    /* border-radius: 500px; */
    height: 3px;
    width: 100%;
}

.fa_pagenav .fa_list a:hover::after,
.fa_pagenav .fa_list a.fa_navon::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

@media only screen and (max-width: 768px) {
    .fa_pagenavlist .fa_tit {
        color: #fff;
        background: var(--main-color);
        padding: 15px 20px;
        width: 100%;
        cursor: pointer;
        font-size: 14px;
    }
    .fa_pagenavlist .fa_list {
        display: block;
        position: fixed;
        top: 0;
        right: -100%;
        bottom: 0;
        background: #fff;
        width: 100%;
        z-index: 999;
        padding-left: 40px;
        transition: all 1s;
    }
    .fa_pagenavlist.fa_open .fa_list {
        right: -0%;
    }
    .fa_pagenavlist .fa_list .fa_list_close {
        position: absolute;
        background: #333;
        color: #fff;
        left: 0;
        font-size: 20px;
        padding: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 100%;
        top: 0;
    }
    .fa_pagenavlist .fa_list .fa_list_close i {
        transition: all 0.5s;
    }
    .fa_pagenavlist.fa_open .fa_list .fa_list_close i {
        transform: rotate(180deg);
    }
    .fa_pagenavlist .fa_list .fa_list_cnt a {
        display: block;
        padding: 15px 20px;
        border-bottom: #ccc solid 1px;
        color: #333;
    }
    .fa_pagenavlist .fa_list .fa_list_cnt a.fa_navon {
        color: var(--main-color);
        background: #eef4ff;
    }
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡*/

.fa_pagebox {
    text-align: center;
    margin-top: 30px;
}

.fa_pagebox .fa_pageitem {
    font-size: 0;
}

.fa_pagebox .page-num {
    display: inline-block!important;
    color: #333;
    padding: 0 5px;
}

.fa_pagebox .fa_pageitem>* {
    display: inline-block;
    border: none;
    background: #eee;
    color: #000;
    padding: 5px 10px;
    font-size: 16px;
}

.fa_pagebox .fa_pageitem .fa_page_0 {
    background: var(--main-color);
    color: #fff;
}

.fa_dt_page {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    padding-top: 30px;
}

.fa_pageTitle {
    text-align: center;
    margin-bottom: 30px;
}

.fa_pageTitle h3 {
    font-size: 28px;
    color: #333;
    font-weight: bold;
}

.fa_pageTitle p {
    font-size: 16px;
    margin-top: 20px;
    color: #999;
}

@media only screen and (max-width: 768px) {
    .fa_pageTitle h3 {
        font-size: 20px;
    }
    .fa_pagebox {
        text-align: center;
    }
    .fa_dt_page {
        flex-wrap: wrap;
    }
    .fa_dt_page>div {
        width: 100%;
        text-align: left;
        padding: 10px 0;
        border-top: #ddd solid 1px;
    }
}

@media only screen and (min-width: 769px) {
    .fa_dt_page>div {
        font-size: 14px;
        color: #aaa;
    }
    .fa_dt_page>div a {
        font-size: 14px;
        color: #999;
    }
}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ*/

.fa_bread {
    font-size: 14px;
    color: var(--sum-color);
}

.fa_bread a {
    color: var(--sum-color);
    padding: 0 5px;
    display: inline-block;
}

.fa_bread a:hover {
    color: var(--main-color);
}

@media only screen and (min-width: 769px) {
    .fa_bread {
        text-align: right;
        padding: 30px 0;
    }
}

@media only screen and (max-width: 768px) {}


/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢*/

.fa_form form {
    /* display: flex; */
    /* border-radius: 10px; */
    /* overflow: hidden; */
    width: 100%;
}

.fa_form form input {
    width: calc(100% - 60px);
    border: none;
    line-height: 50px;
    padding: 0 10px;
    background: #fff;
}

.fa_form form button {
    width: 60px;
    height: 50px;
    line-height: 50px;
    background: var(--main-color);
    color: #fff;
    font-size: var(--f24);
    border: none;
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
} 

 .fa_float2{
  position:fixed;
  bottom:30%;
  right:5px;
  z-index:99;
}
 .fa_float2>div{
  display:block;
  position:relative;
  margin-top:5px;
}
 .fa_float2>div .fa_icon{
  width:50px;
  height:50px;
  align-items:center;
  display:flex;
  justify-content:center;
  color:#fff;
  background:var(--main-color);
  border-radius:5px;
  font-size:30px;
  cursor:pointer;
}
 .fa_float2>div .fa_icon i{
  display:block;
}
 .fa_float2 .fa_info{
  position:absolute;
  top:0;
  right:55px;
  width:auto;
  min-width:150px;
  background:rgba(245,249,255,0.95);
  border-top:var(--main-color) solid 2px;
  opacity:0;
  visibility:hidden;
  transform:translateY(100%);
  transition:all 0.6s ease;
  padding:15px;
}
 .fa_float2 .fa_wx_img{
  position:absolute;
  top:0;
  right:55px;
  width:auto;
  min-width:150px;
  background:rgba(255,255,255,0.95);
  border-top:var(--main-color) solid 2px;
  opacity:0;
  visibility:hidden;
  transform:translateY(100%);
  transition:all 0.6s ease;
  padding:5px;
}
 .fa_float2 .fa_box_img img{
  width:100%;
}
 .fa_float2>div:hover .fa_wx_img{
  transition:all 0.6s ease;
  opacity:1 !important;
  transform:translateY(0%)!important;
  visibility:visible !important;
}
 .fa_float2>div:hover .fa_info{
  transition:all 0.6s ease;
  opacity:1 !important;
  transform:translateY(0%)!important;
  visibility:visible !important;
}
 .fa_float2 .fa_info .fa_wrap{
  padding:20px;
}
 .fa_float2 .fa_info .fa_tit{
  position:relative;
}
 .fa_float2 .fa_info .fa_tit h3{
  font-size:20px;
  color:var(--main-color);
  font-weight:bold;
}
 .fa_float2 .fa_info .fa_tit h3 a{
  color:var(--main-color);
}
 .fa_float2 .fa_info .fa_tit p{
  font-size:14px;
  margin-top:5px;
}
 .fa_float2 .fa_info .fa_cnt{
  padding-top:10px;
  margin-top:10px;
  border-top:#eee solid 1px;
}
 .fa_float2 .fa_info .fa_cnt h4{
  font-size:16px;
  margin-bottom:10px;
  color:#333;
}
 .fa_float2 .fa_info .fa_cnt h4 i{
  font-size:14px;
  color:#fff;
  width:20px;
  height:20px;
  border-radius:50%;
  line-height:20px;
  text-align:center;
  background:var(--main-color);
  display:inline-block;
  margin-right:10px;
}
 .fa_float2 .fa_info .fa_cnt p{
  font-size:14px;
  color:#333;
  line-height:24px;
}
 #fa_back .fa_icon{
  background:#eaa334;
}
 .fa_float3{
  position:fixed;
  z-index:80;
  left:0;
  right:0;
  bottom:0;
  display:flex;
  background:var(--main-color);
}
 .fa_float3 a{
  display:block;
  width:25%;
  text-align:center;
  color:#fff;
  border-right:rgba(255,255,255,0.3) solid 1px;
  border-left:rgba(216,111,155,0.5) solid 1px;
  padding:10px;
}
 .fa_float3 a h3{
  font-size:24px;
}
 .fa_float3 a p{
  font-size:14px;
  margin-top:5px;
}
